Application: gvSIG desktop - gvSIG bugs #4594
Export to (JDBC): i18n string not translated
08/06/2017 12:09 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.4.0-2830 (rev. org.gvsig.deskiop-2.0.196)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2829 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

export_to.png

Associated revisions

Revision 43413 - 08/06/2017 06:31 PM - Joaquin del Cerro Murciano

refs #4594, anadida traduccion

History

#1 - 08/06/2017 06:34 PM - Joaquin del Cerro Murciano

- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

#2 - 08/07/2017 09:54 PM - Antonio Falciano

- Status changed from Fixed to Closed
